<?xml version="1.0" encoding="UTF-8"?>
<!--  Copyright (C) 2020 The Android Open Source Project

     Licensed under the Apache License, Version 2.0 (the "License");
     you may not use this file except in compliance with the License.
     You may obtain a copy of the License at

          http://www.apache.org/licenses/LICENSE-2.0

     Unless required by applicable law or agreed to in writing, software
     distributed under the License is distributed on an "AS IS" BASIS,
     WITHOUT WARRANTIES OR CONDITIONS OF ANY KIND, either express or implied.
     See the License for the specific language governing permissions and
     limitations under the License.
 -->

<resources xmlns:android="http://schemas.android.com/apk/res/android"
    xmlns:xliff="urn:oasis:names:tc:xliff:document:1.2">
    <string name="wifitrackerlib_summary_separator" msgid="6613897475167609815">" / "</string>
    <string name="wifitrackerlib_checking_for_internet_access" msgid="4787495471423429472">"Правяраецца доступ у інтэрнэт…"</string>
    <string name="wifitrackerlib_auto_connect_disable" msgid="4714835547164460651">"Аўтападключэнне выключана"</string>
    <string name="wifitrackerlib_saved_network" msgid="5353460010746484376">"Захавана праграмай \"<xliff:g id="NAME">%1$s</xliff:g>\""</string>
    <string name="wifitrackerlib_wifi_no_internet_no_reconnect" msgid="6618216332537706908">"Не будзе аўтаматычна падключацца"</string>
    <string name="wifitrackerlib_wifi_no_internet" msgid="4998563744669636949">"Няма доступу да інтэрнэту"</string>
    <string name="wifitrackerlib_wifi_disabled_password_failure" msgid="2850244218754633550">"Памылка аўтэнтыфікацыі"</string>
    <string name="wifitrackerlib_wifi_check_password_try_again" msgid="2327777719175574699">"Праверце пароль і паўтарыце спробу"</string>
    <string name="wifitrackerlib_wifi_disabled_network_failure" msgid="3046956554224277166">"Збой канфігурацыі IP-адраса"</string>
    <string name="wifitrackerlib_wifi_disabled_transition_disable_indication" msgid="6416221593061166867">"Недаступна з бягучымі наладамі бяспекі"</string>
    <string name="wifitrackerlib_wifi_disabled_generic" msgid="4278806060337007814">"Выключана"</string>
    <string name="wifitrackerlib_wifi_ap_unable_to_handle_new_sta" msgid="931922372010639716">"Пункт доступу часова заняты"</string>
    <string name="wifitrackerlib_wifi_poor_channel_conditions" msgid="26484680900376236">"Часова неспрыяльныя ўмовы падключэння да сеткі"</string>
    <string name="wifitrackerlib_wifi_mbo_oce_assoc_disallowed_insufficient_rssi" msgid="5078611817423181773">"Слабы сігнал. Перамясціцеся бліжэй да маршрутызатара."</string>
    <string name="wifitrackerlib_wifi_mbo_assoc_disallowed_max_num_sta_associated" msgid="4418848919914618807">"Сетка перагружана. Паўтарыце спробу пазней."</string>
    <string name="wifitrackerlib_wifi_mbo_assoc_disallowed_cannot_connect" msgid="2692286425448897083">"Не ўдалося падключыцца. Паўтарыце спробу пазней."</string>
    <string name="wifitrackerlib_wifi_network_not_found" msgid="1308764769892463388">"Не ўдалося падключыцца. Паўтарыце спробу пазней."</string>
    <string name="wifitrackerlib_wifi_disconnected" msgid="3320414360982942679">"Адключана"</string>
    <string name="wifitrackerlib_wifi_remembered" msgid="2406091442008343041">"Захавана"</string>
    <string name="wifitrackerlib_wifi_metered_label" msgid="8818508951778620385">"З падлікам трафіка"</string>
    <string name="wifitrackerlib_wifi_unmetered_label" msgid="1902150402929678469">"Без уліку трафіка"</string>
    <string name="wifitrackerlib_connected_via_app" msgid="7823921840931347560">"Падключана праз праграму \"<xliff:g id="NAME">%1$s</xliff:g>\""</string>
    <string name="wifitrackerlib_available_via_app" msgid="8556844256194837469">"Даступна праз праграму \"<xliff:g id="NAME">%1$s</xliff:g>\""</string>
    <string name="wifitrackerlib_wifi_limited_connection" msgid="4234326409980991740">"Абмежаваныя магчымасці падключэння"</string>
    <string name="wifitrackerlib_private_dns_broken" msgid="6049401148262718707">"Не ўдалося атрымаць доступ да прыватнага DNS-сервера"</string>
    <string name="wifitrackerlib_wifi_connected_cannot_provide_internet" msgid="3803471522215612745">"Падключана да прылады. Не ўдалося падключыцца да інтэрнэту."</string>
    <string name="wifi_connected_low_quality" msgid="4478331645458058445">"Нізкая якасць"</string>
    <string name="wifitrackerlib_admin_restricted_network" msgid="5439914801076897515">"Забаронена ў вашай арганізацыі"</string>
    <string name="wifitrackerlib_hotspot_network_summary" msgid="7661086683527884190">"<xliff:g id="NETWORK_NAME">%1$s</xliff:g> ад <xliff:g id="MODEL_NAME">%2$s</xliff:g>"</string>
    <string name="wifitrackerlib_hotspot_network_summary_new" msgid="1165705867298669621">"{DEVICE_TYPE,select, PHONE{{NETWORK_NAME} (з вашага тэлефона)}TABLET{{NETWORK_NAME} (з вашага планшэта)}COMPUTER{{NETWORK_NAME} (з вашага камп’ютара)}WATCH{{NETWORK_NAME} (з вашага гадзінніка)}VEHICLE{{NETWORK_NAME} (з вашага аўтамабіля)}other{{NETWORK_NAME} (з вашай прылады)}}"</string>
    <string name="wifitrackerlib_hotspot_network_summary_error_generic" msgid="2339836723160908882">"Не ўдаецца падключыцца. Паўтарыце спробу яшчэ раз."</string>
    <string name="wifitrackerlib_hotspot_network_summary_error_settings" msgid="6928234716406336668">"{DEVICE_TYPE,select, PHONE{Не ўдаецца падключыцца. Праверце налады тэлефона і паўтарыце спробу.}TABLET{Не ўдаецца падключыцца. Праверце налады планшэта і паўтарыце спробу.}COMPUTER{Не ўдаецца падключыцца. Праверце налады камп’ютара і паўтарыце спробу.}WATCH{Не ўдаецца падключыцца. Праверце налады гадзінніка і паўтарыце спробу.}VEHICLE{Не ўдаецца падключыцца. Праверце налады аўтамабіля і паўтарыце спробу.}other{Не ўдаецца падключыцца. Праверце налады прылады і паўтарыце спробу.}}"</string>
    <string name="wifitrackerlib_hotspot_network_summary_error_carrier_block" msgid="359780026027619177">"<xliff:g id="NETWORK_NAME">%1$s</xliff:g> не дазваляе ўстанаўліваць гэта падключэнне"</string>
    <string name="wifitrackerlib_hotspot_network_summary_error_carrier_incomplete" msgid="3407132390461094984">"Не ўдаецца падключыцца. Звярніцеся па дапамогу да аператара \"<xliff:g id="NETWORK_NAME">%1$s</xliff:g>\"."</string>
    <string name="wifitrackerlib_hotspot_network_alternate" msgid="4966814473758893807">"<xliff:g id="NETWORK_NAME">%1$s</xliff:g> ад прылады <xliff:g id="DEVICE_NAME">%2$s</xliff:g>"</string>
    <string name="wifitrackerlib_hotspot_network_connecting" msgid="2072252282318270780">"Падключэнне…"</string>
    <string name="wifitrackerlib_known_network_summary" msgid="6035425130009353268">"Даступна тут: <xliff:g id="DEVICE_NAME">%1$s</xliff:g>"</string>
    <string name="wifitrackerlib_wifi_security_short_eap_wpa_wpa2" msgid="4815223667006927841">"WPA/WPA2-EAP"</string>
    <string name="wifitrackerlib_wifi_security_eap_wpa_wpa2" msgid="6425661975745405271">"WPA/WPA2-Enterprise"</string>
    <string name="wifitrackerlib_wifi_security_short_eap_wpa3" msgid="6210273302049534874">"WPA3-EAP"</string>
    <string name="wifitrackerlib_wifi_security_eap_wpa3" msgid="3945746966044709030">"WPA3-Enterprise"</string>
    <string name="wifitrackerlib_wifi_security_short_eap_wpa_wpa2_wpa3" msgid="1461382917566262495">"WPA/WPA2/WPA3-EAP"</string>
    <string name="wifitrackerlib_wifi_security_eap_wpa_wpa2_wpa3" msgid="5793439868239112839">"WPA/WPA2/WPA3-Enterprise"</string>
    <string name="wifitrackerlib_wifi_security_short_eap_suiteb" msgid="6335062557041604336">"Suite-B-192"</string>
    <string name="wifitrackerlib_wifi_security_eap_suiteb" msgid="4715703239786225763">"WPA3-Enterprise 192-бітная шыфроўка"</string>
    <string name="wifitrackerlib_wifi_security_short_wpa_wpa2" msgid="6770438383385707243">"WPA/WPA2"</string>
    <string name="wifitrackerlib_wifi_security_wpa_wpa2" msgid="5767878305316110228">"WPA/WPA2-Personal"</string>
    <string name="wifitrackerlib_wifi_security_short_wpa_wpa2_wpa3" msgid="4489424775550194618">"WPA/WPA2/WPA3"</string>
    <string name="wifitrackerlib_wifi_security_wpa_wpa2_wpa3" msgid="4154428413248489642">"WPA/WPA2/WPA3-Personal"</string>
    <string name="wifitrackerlib_wifi_security_wep" msgid="7714779033848180369">"WEP"</string>
    <string name="wifitrackerlib_wifi_security_short_sae" msgid="107913757758514692">"WPA3"</string>
    <string name="wifitrackerlib_wifi_security_sae" msgid="6191706087425911867">"WPA3-Personal"</string>
    <string name="wifitrackerlib_wifi_security_short_owe" msgid="224333285610280433">"OWE"</string>
    <string name="wifitrackerlib_wifi_security_owe" msgid="1018282395106838649">"Enhanced Open"</string>
    <string name="wifitrackerlib_wifi_security_none" msgid="2686062484642847280">"Няма"</string>
    <string name="wifitrackerlib_wifi_security_passpoint" msgid="3980446437188585906">"Passpoint"</string>
    <string name="wifitrackerlib_wifi_passpoint_expired" msgid="7974960573887452566">"Тэрмін скончыўся"</string>
    <string name="wifitrackerlib_tap_to_sign_up" msgid="3897017015910817402">"Націсніце, каб зарэгістравацца"</string>
    <string name="wifitrackerlib_tap_to_renew_subscription_and_connect" msgid="6048420776676138069">"Націсніце, каб падоўжыць падпіску і падключыцца"</string>
    <string name="wifitrackerlib_osu_opening_provider" msgid="7128677439450712558">"Адкрываецца <xliff:g id="PASSPOINTPROVIDER">%1$s</xliff:g>"</string>
    <string name="wifitrackerlib_osu_connect_failed" msgid="3872233609000700930">"Не ўдалося падключыцца"</string>
    <string name="wifitrackerlib_osu_completing_sign_up" msgid="4359503050543182480">"Рэгістрацыя завяршаецца…"</string>
    <string name="wifitrackerlib_osu_sign_up_failed" msgid="3964140125523395898">"Не ўдалося выканаць рэгістрацыю. Дакраніцеся, каб паўтарыць спробу."</string>
    <string name="wifitrackerlib_osu_sign_up_complete" msgid="3279606633343124580">"Рэгістрацыя завершана. Ідзе падключэнне…"</string>
    <string name="wifitrackerlib_imsi_protection_warning" msgid="7202210931586169466">"Гэта сетка атрымлівае ідэнтыфікатар SIM-карты, які можа выкарыстоўвацца для адсочвання месцазнаходжання прылады. "<annotation id="url">"Даведацца больш"</annotation></string>
    <string name="wifitrackerlib_wifi_wont_autoconnect_for_now" msgid="4923161724964349851">"Аўтаматычнае падключэнне да Wi-Fi адсутнічае"</string>
    <string name="wifitrackerlib_wifi_standard_unknown" msgid="8339211498889012019">"Невядома"</string>
    <string name="wifitrackerlib_wifi_standard_legacy" msgid="7760511318791054384">"Устарэла"</string>
    <string name="wifitrackerlib_wifi_standard_11n" msgid="2642177213395884818">"Wi‑Fi 4"</string>
    <string name="wifitrackerlib_wifi_standard_11ac" msgid="4347870672254411383">"Wi‑Fi 5"</string>
    <string name="wifitrackerlib_wifi_standard_11ax" msgid="4071875115186480116">"Wi‑Fi 6"</string>
    <string name="wifitrackerlib_wifi_standard_11ad" msgid="4955749187120493383">"WiGig"</string>
    <string name="wifitrackerlib_wifi_standard_11be" msgid="1886834788680487835">"Wi‑Fi 7"</string>
    <string name="wifitrackerlib_wifi_band_unknown" msgid="5576746583228374334">"Невядома"</string>
    <string name="wifitrackerlib_wifi_band_24_ghz" msgid="5374362780653321244">"2,4 ГГц"</string>
    <string name="wifitrackerlib_wifi_band_5_ghz" msgid="2179047349922091556">"5 ГГц"</string>
    <string name="wifitrackerlib_wifi_band_6_ghz" msgid="6532408050869498777">"6 ГГц"</string>
    <string name="wifitrackerlib_multiband_separator" msgid="6838172120482590336">", "</string>
    <string name="wifitrackerlib_link_speed_mbps" msgid="5880214340478706112">"<xliff:g id="LINK_SPEED_MBPS">%1$d</xliff:g> Мбіт/с"</string>
    <string name="wifitrackerlib_link_speed_on_band" msgid="2433114336144744962">"<xliff:g id="LINK_SPEED">%1$s</xliff:g> – <xliff:g id="BAND">%2$s</xliff:g>"</string>
</resources>
